<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">f819761b2f470110f98855f62799b6c0</sp_column>
        <sp_widget display_value="Cool Clock">3a36b30b6f3631005be8583e6b3ee490</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:40:28</sys_created_on>
        <sys_id>9719b61b2f470110f98855f62799b6b8</sys_id>
        <sys_mod_count>7</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_9719b61b2f470110f98855f62799b6b8</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:50:29</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters><![CDATA[{
	"zone": {
		"value": "India",
		"displayValue": "India"
	},
	"c_color": {
		"value": "blue",
		"displayValue": "blue"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=9719b61b2f470110f98855f62799b6b8"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_9719b61b2f470110f98855f62799b6b8</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance"&gt;&lt;sp_instance action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;roles/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="2"&gt;f819761b2f470110f98855f62799b6c0&lt;/sp_column&gt;&lt;sp_widget display_value="Cool Clock"&gt;3a36b30b6f3631005be8583e6b3ee490&lt;/sp_widget&gt;&lt;sys_class_name&gt;sp_instance&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-04-29 14:40:28&lt;/sys_created_on&gt;&lt;sys_id&gt;9719b61b2f470110f98855f62799b6b8&lt;/sys_id&gt;&lt;sys_mod_count&gt;7&lt;/sys_mod_count&gt;&lt;sys_name/&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_9719b61b2f470110f98855f62799b6b8&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-04-29 14:50:29&lt;/sys_updated_on&gt;&lt;title/&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"zone": {
		"value": "India",
		"displayValue": "India"
	},
	"c_color": {
		"value": "blue",
		"displayValue": "blue"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=9719b61b2f470110f98855f62799b6b8"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>-1967587091</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:50:29</sys_created_on>
        <sys_id>c66bbedb2f470110f98855f62799b636</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18075cd47660000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:50:29</sys_updated_on>
        <type>Instance</type>
        <update_guid>ce6bbedb59470110354c15c2534faa35</update_guid>
        <update_guid_history>ce6bbedb59470110354c15c2534faa35:-1967587091,915bfe9b69470110964c1dffa4897686:-1056036132,813b3adb9c47011053cdccbdf9e90c28:-491405011,e14a3e9b1e47011077bd10eddbf7eebe:-1910073237,84897e1b5c470110725df1d65f7158bb:520675227,1879ba1b514701100e78ac0991427fdd:-2101671955,1159fa1bfb470110bff0e71ba0001a4b:796519827,1719b61bad4701103ffba7f1433212ba:799139367</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">af6b7edb2f470110f98855f62799b63e</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:50:35</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>3a932ed1fa7247e28f4c9faa2de415c4</sys_id>
        <sys_metadata>9719b61b2f470110f98855f62799b6b8</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_9719b61b2f470110f98855f62799b6b8</sys_update_name>
        <sys_update_version display_value="sp_instance_9719b61b2f470110f98855f62799b6b8">c66bbedb2f470110f98855f62799b636</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:50:35</sys_updated_on>
    </sys_metadata_delete>
</record_update>
